Bug 30295 - Odd screen sequence
Summary: Odd screen sequence
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-02 12:50 UTC by Jay Turner
Modified: 2015-01-07 23:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-13 15:25:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-03-02 12:50:41 UTC
Verify that the Red Hat gpg key is not on the keyring, then run up2date. 
Will get message stating that the gpg key is not on the keyring and would
you like to install it there.  Answering "No" will just bring the message
up again.  Clicking "No" again will continue on with the processes.

Comment 1 Glen Foster 2001-03-02 17:41:07 UTC
We (Red Hat) really need to fix this before next release.

Comment 2 Preston Brown 2001-03-12 22:46:40 UTC
fixed in CVS.


Comment 3 Preston Brown 2001-03-13 15:25:15 UTC
fixed in 2.4.3 and later.



Note You need to log in before you can comment on or make changes to this bug.